RubyGems Navigation menu

rspec-expectations 3.5.0.beta4

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Versions:

  1. 3.9.0 - October 07, 2019 (81.5 KB)
  2. 3.8.6 - October 07, 2019 (80.5 KB)
  3. 3.8.5 - October 02, 2019 (80.5 KB)
  4. 3.8.4 - June 10, 2019 (80.5 KB)
  5. 3.8.3 - April 21, 2019 (80.5 KB)
  6. 3.5.0.beta4 - June 05, 2016 (75 KB)
Show all versions (110 total)

Owners:

Authors:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

87eacdaaa8434466360425a7b29b0f373ed62feef2d0155fa0b353189a5d92c0

Total downloads 498,706,823

For this version 26,374

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Required Rubygems Version: > 1.3.1

Links: